Sélection de la langue

Recherche

[Systèmes de contrôle] Bulletin de sécurité Rockwell Automation (AV22-607)

Numéro : AV22-607
Date : 27 octobre 2022

Le 27 octobre 2022, l’équipe ICS-CERT a publié des bulletins ICS pour faire état de vulnérabilités liées aux produits suivants :

  • Stratix 5800 switches – versions antérieures à la version v16.12.01;
  • Stratix 5400/5410 switches – versions antérieures à la version v15.2(7)E2;
  • FactoryTalk Alarm and Events Server – toutes les versions.

L’exploitation de ces vulnérabilités pourrait mener à un déni de service ou à l’exécution de code à distance.

Le Centre pour la cybersécurité recommande aux utilisateurs et aux administrateurs de consulter les pages Web ci-dessous, de suivre les mesures d’atténuation recommandées et d’appliquer les mises à jour nécessaires.

Signaler un problème ou une erreur sur cette page

Ce site est protégé par reCAPTCHA et les Règles de confidentialité et Conditions de service de Google s'appliquent.

Veuillez sélectionner toutes les cases qui s'appliquent :

Merci de votre aide!

Vous ne recevrez pas de réponse. Pour toute question, contactez-nous.

Date de modification :